<div class="contactme_wrapper">
    <form class="feedback-form" action="<?= $this->getLink('feedback') ?>" method="post">
        <input type="hidden" name="to" value="<?= $this->data['to'] ?>" />
        <table class="info noborder padding6">
                <tr>
                    <td class="head w41" colspan="2">
                        <span><?= __('send_message_to', array('showname' => $this->escort->showname)); ?></span>
                    </td>
                </tr>
                <tr>
                    <td><label><?= $this->t('feedback_form_name') ?>:</label></td>
                    <td>
                       <input class="textinput<?= isset($this->errors['name']) ? ' invalid' : '' ?>" type="text" name="name" size="16" value="<?= $this->data['name'] ?>" />
                    </td>
                </tr>
                <tr>
                    <td><label><?= $this->t('feedback_form_email') ?>:</label> </td>
                    <td>
                        <input class="textinput<?= isset($this->errors['email']) ? ' invalid' : '' ?>" type="text" name="email" size="16" value="<?= $this->data['email'] ?>" />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <label style="float: none;"><?= $this->t('feedback_form_message') ?></label>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <textarea class="textareainput<?= isset($this->errors['message']) ? ' invalid' : '' ?>" name="message" cols="10" rows="3" style="color: #000"><?= $this->data['message'] ?></textarea>
                    </td>
                </tr>
        </table>
        <div class="action_bar">
            <button type="reset"><span><?= __('reset'); ?></span></button>
            <button type="submit"><span><?= __('submit'); ?></span></button>
        </div>
    </form>
</div>

